---
name: Michael Friedrich
locality:
country: Remote
role: <a href="/job-families/marketing/developer-evangelist/#senior-developer-evangelist">Senior Developer Evangelist</a>
reports_to: john-coghlan
picture: michaelfriedrich.jpg
twitter: dnsmichi
linkedin: dnsmichi
gitlab: dnsmichi
pronouns: he/him
departments:
- Marketing
- Corporate Marketing
- Community Relations
projects:
  gitlab-cli: reviewer
story: | 
  Michael Friedrich is a Senior Developer Evangelist at GitLab, focussing on Observability, SRE, Ops. He studied Hardware/Software Systems Engineering and moved into DNS and monitoring development at the University of Vienna and ACO.net. Michael maintained an OSS monitoring tool for 11 years before joining GitLab. He loves to educate everyone and regularly speaks at events and meetups. Michael co-founded the #EveryoneCanContribute cafe meetup group to learn cloud-native & DevSecOps. Michael created <a href="https://o11y.love">o11y.love</a> as a learning platform for Observability, and shares technology trends and insights into day-2-ops, Chaos Engineering, eBPF, OpenTelemetry and AI/MLOps in his <a href="https://opsindev.news/">opsindev.news</a> newsletter. 
